@charset "UTF-8";

/* CSS Document */


/* ------faq_box--------- */

#faq #main_underlayer {
    margin: 0 20px 80px 0px;
}

#faq_box {
    margin: 10px auto 0 auto;
    padding: 26px 30px 0 30px;
}

.table_top_txt {
    font-size: 14px;
    margin-bottom: 20px;
}

.faq_area {
    margin-bottom: 31px;
}

.mainContSubTit {
    background-image: url("../img/main_subtit_back.png");
    background-repeat: no-repeat;
    border-bottom: 2px solid #cfcfcf;
    clear: both;
    font-size: 16px;
    height: 26px;
    line-height: 23px;
    padding-left: 15px;
    text-align: left;
}

#faq_tlt_btn {
    width: 640px;
}

.faq_q_tlt {
    border-bottom: 1px solid #dddddd;
    background-color: #fff;
    padding: 5px;
    margin-top: 2px;
    line-height: 24px;
    position: relative;
    font-size: 14px;
    cursor: pointer;
}

.faq_q_tlt img {
    vertical-align: middle;
    padding-right: 10px;
}

.faq_arrow {
    position: absolute;
    top: 5px;
    right: 5px;
}

.faq_a_box {
    display: none;
    width: 610px;
    background-color: #fff;
    padding: 10px;
    margin-top: 5px;
    margin-left: 15px;
    margin-bottom: 27px;
    border-radius: 7px;
    position: relative;
}

.faq_a_icon {
    float: left;
    width: 26px;
    margin-right: 10px;
}

.faq_a_txt {
    padding: 0 10px 20px 35px;
    line-height: 24px;
    font-size: 14px;
}

.faq_a_txt a:hover {
    text-decoration: underline;
}

.faq_a_txt_2 {
    padding-bottom: 62px;
    line-height: 24px;
    font-size: 14px;
}

.faq_btn {
    background-repeat: no-repeat;
    text-align: right;
    margin-bottom: 16px;
}

.faq_btn_reset {
    text-align: right;
    margin-bottom: 16px;
}

.faq_note {
    clear: both;
    font-size: 18px;
    text-align: center;
    padding-left: 10px;
    margin-bottom: 30px;
}


/* ------inquiry_link--------- */

.inquiry_link {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #ccc;
    margin: 0 auto 186px;
    overflow: hidden;
    width: 670px;
}

.inquiry_left {
    float: left;
    padding: 8px;
}

.inquiry_left p {
    color: #666;
    padding-bottom: 5px;
    text-align: center;
}

.inquiry_right {
    float: left;
    height: 86px;
    padding: 16px 0;
    width: 320px;
}